Subject: Orders to date
From: "LLPS -Michael B" <[email-masked]>
To: "Kim Butland" <[email-masked]>
Date: Wed, 1 Feb 2012 16:44:12 -0500

Kim,
I processed those 3 orders that were sent over earlier today.  I updated the sheet to include the invoice numbers and ordered dates.  I did have questions regarding 2 locations on the list.  Both Arbor Manor and Glenville Apts state they are with Forrest Knoll and Boardwalk (respectively).  Each of those orders only have 1 set of posters that were sent out to them.  Were those supposed to have 2 sets sent to each or does that note refer to those locations taking care of the ordering for them?  Hopefully that question makes sense.  Let me know.  Much appreciated!
Thank you,
Michael B
LLPS